CVE-2015-1129

2015-04-10T10:59:42
ID CVE-2015-1129
Type cve
Reporter NVD
Modified 2015-09-29T15:27:12

Description

Apple Safari before 6.2.5, 7.x before 7.1.5, and 8.x before 8.0.5 does not properly select X.509 client certificates, which makes it easier for remote attackers to track users via a crafted web site.